<?php

/**
 * 公用左侧菜单
 */
use yii\helpers\Html;
use yii\helpers\Url;
use yii\widgets\Menu;
use home\models\Menu as navMenu;

/* @var $this yii\web\View */

$nav_id = Yii::$app->request->get('nav_id');
if (empty($nav_id)) {
    	$nav_id=Yii::$app->cache->get('nav_id');
    }
$leftMenus=navMenu::childMenu($nav_id,$nav_id);

?>
<?php if(!empty($leftMenus)):?>
<div class="manage-left">
    <?php
    
    echo Menu::widget([
    'items' => $leftMenus,
    ]);
    ?>
</div>
<?php endif;?>
<script>
var leftMenu="<?=empty($leftMenus)?0:1;?>";
</script>
